/* css */
body {
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
}

.hide{ display:none !important; }

.bd1{ border: 1px dotted red; }
.bd2{ border: 1px dotted orange; }
.bd3{ border: 1px dotted green; }
.bd4{ border: 1px dotted black; }

.bdBlue{ border: 1px solid #1F87E6 !important; }
.bdGrayDark{ border: 2px solid #464646 !important; }

.uppercase{ text-transform: uppercase; }
.lowercase{ text-transform: lowercase; }
.txtAlignRight{ text-align: right; }
.txtAlignLeft{ text-align: left; }


.colorWhite{ color: #FFFFFF; }
.colorBlack{ color: #000000; }
.colorAzul-2{ color: #002855; }
.colorAzul-2B{ color: #064369; }
.colorAzul-3{ color: #426CA9; }
.colorAzul-4{ color: #7D9BC1; }
.colorAzul-5{ color: #3171EF; }

.colorCinza-2{ color: #C7C9C7; }
.colorCinza-3{ color: #E5E5E5; }

.colorVerde-2{ color: #98BB42; }

.bgAzul-2{ background-color: #002855 !important; }
.bgAzul-2B{ background-color: #064369 !important; }
.bgAzul-3{ background-color: #426CA9 !important; }
.bgAzul-4{ background-color: #7D9BC1 !important; }
.bgAzul-5{ background-color: #3171EF !important; }

.bgCinza-2{ background-color: #C7C9C7 !important; }
.bgCinza-3{ background-color: #E5E5E5 !important; }

.bgWhite{ background-color: #FFFFFF !important; }

.btn-azul-5 { border: 1px solid #3171EF !important; color: #FFFFFF !important; }
.btn-azul-5:hover{ color: #FFFFFF !important; }

.btn-azul-4 { border: 1px solid #7D9BC1 !important; color: #FFFFFF !important; }
.btn-azul-4:hover{ color: #FFFFFF !important; }

.btn-small{
	font-size: .8rem !important;
    padding: .50rem .55rem !important;
}

.isDesktop{ display: block !important; }
.isMobile{ display: none !important; }


.posRelat{ position: relative !important; }
.posAbs{ position: absolute !important; }

a{ text-decoration: none; }
a:hover, a:active{ text-decoration: none; }

.colorWhite:hover{ color: #FFFFFF; }
.colorBlue:hover{ color: #a77cbf; }


/*h1{ font-size: 1.8rem !important; }*/
/*h2{ font-size: 1.3rem; }*/
/*h3{ font-size: 1.15rem; }*/
/*h4{ font-size: 1.05rem; }*/

.h2, h2 { font-weight: bold; font-size: 4rem; }

.h1 span, 
.h2 span, 
.h3 span, 
.h4 span, 
.h5 span, 
.h6 span, 
h1 span, 
h2 span, 
h3 span, 
h4 span, 
h5 span, 
h6 span {
    font-weight: 100;
}

.bold{ font-weight: bold !important; }

.centralizar{ margin: 0 auto; text-align:center; }

.mgTB10{ margin: 10px 0; }
.mgTB15{ margin: 15px 0; }
.mgTB25{ margin: 25px 0; }

.text-small{ font-size: 0.8rem; }
.fieldDefault input{ width: 100%; }

.pad-top50{ padding-top: 50px !important; }
.pad-tb15{ padding: 15px 0 !important; }

.no-margin{ margin: 0 !important; }
.no-padding{ padding: 0 !important; }
.no-pad-right{ padding-right: 0 !important; }
.no-pad-left{ padding-left: 0 !important; }

.bg{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;	
}
.bg.contain{ background-size: contain; }
.bg.posTC{ background-position: top center; }
.bg.posRB{ background-position: right bottom; }
.bg.circle{ border-radius: 50%; }
.bg.overlay{ background-size: auto; background-repeat: repeat; opacity: .5;  }
.bg.fixed{ position: absolute; left:0; top:0; width: 100%; height: 100%;	}

.bg-map {
    top: -120px;
    position: absolute;
    width: 100%;
    opacity: .1;
    padding: 0 5%;
}
/*.bg-quem-somos {*/
    /*background-image: url(../img/section_01_bg.png);*/
    /*background-repeat: no-repeat;*/
    /*background-position: right bottom;*/
/*}*/


	.card-body.sm{ padding: .25rem 0.75rem; }




	.align-items-center {
		-webkit-box-align: center!important;
		-webkit-align-items: center!important;
		-ms-flex-align: center!important;
		align-items: center!important;
	}

	.justify-content-between {
		-webkit-box-pack: justify!important;
		-webkit-justify-content: space-between!important;
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}



/*configuracoes do pardoo*/

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* HEADER */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	header{ height: 100px }
	.top-bar {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10;
	}

	.menu-principal { padding: 30px; padding-top: 50px; }
	.menu-principal .nav-link{ }
	.menu-principal .nav-link { color: #FFFFFF !important; padding: 0 5px; font-size: .9rem; }
	.nav-item { position: relative; margin: 0 2px; text-align: center; }


	.menu-principal .nav-item.current .nav-link:before,
	.menu-principal .nav-link:hover:before{
		content: "";
		position: absolute;
		width: 100%;
		z-index: -1;
		left: 0;
		right: 0;
		bottom: 0;
		background: #fcdb5a;
		background: #FFFFFF;
		opacity: 1;
		height: 2px;
		-webkit-transform: translateY(4px);
		transform: translateY(4px);
		-webkit-transition-property: transform;
		transition-property: transform;
		-webkit-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-timing-function: ease-out;
		transition-timing-function: ease-out;

		transition: left .3s ease-in-out,width .3s ease-in-out,opacity .3s ease-in-out,visibility .3s ease-in-out;
	}
	.menu-principal .nav-link:hover:after{
		left: 0;
		width: 100%;
		opacity: 1;
		visibility: visible;
	}
	/*.menu-principal li:hover>a:after {*/
		/*left: 0;*/
		/*width: 100%;*/
		/*opacity: 1;*/
		/*visibility: visible;*/
	/*}*/

	.menu-principal .nav-link:hover:before{
	
	}


	.logotipo{ max-height: 100px; }
	.logotipo-footer{ max-height: 85px; }



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SLIDER */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	.start-screen {
		position: relative;
		height: calc(100vh + 50px);
		/*border: 1px solid black;*/
	}
	.start-screen .bg{ height: 100%; width: 100%; }
	.box-text{ 
		z-index: 6;
		position: relative;
		padding: 15%;
		padding-top: 20%;
		padding-bottom: 0%;
	}
	.box-text h2{ font-size: 5rem; color: #FFFFFF; }
	.box-text h3{ font-size: 3rem; color: #FFFFFF; }


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* MAIN */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	main{
		position: relative;
		min-height: 20vh;
		padding-top: 50px;
		/*border: 1px solid black;*/
	}


	.section-quemsomos{ position: relative; padding-bottom: 50px; border-bottom: 5px solid #db8c23; }
	.section-produtos{ position: relative; padding-top: 50px; padding-bottom: 50px; }
	.section-faleconosco{ position: relative; padding-top: 50px; padding-bottom: 50px; border-top: 5px solid #eaebeb;  }

	.bg-transparent-qs{ position: absolute; bottom:0; left:0; height: 100%; width: 100%; background-color: rgb(255, 255, 255,.0); }


	.img-produto{ width: 100%; } 

	.img-thumbnail {
		max-width: 65px;
	}
	.ajuste {
		width: 65px;
		height: 65px;
	}
	.img-circle {
		border-radius: 50%;
	}

	h2.toogle-title {
		color: #434343;
		font-size: 16px;
		font-weight: 600;
		margin: 0 0 18px;
		line-height: 20px;
		font-size: 1rem;
		margin: 0;
		transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-webkit-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		display: flex;
		align-items: center;
		font-weight: normal;
	}
	.toogle-link-href{ position: relative; width: 100%; }
	.toogle-img{ height: 65px; width: 65px; float:left; background-color: white; border:0px solid red; }
	.toogle-texto{ display:table; height: 65px; width: calc(100% - 70px); float:left; text-align: left; padding: 0 5px; }
	.toogle-texto .text-row{ display:table-cell; vertical-align: middle; }

	.prod-desc{
		font-size: .83rem;
		line-height: 1.3;
	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* BANNER */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	.box-wrapper-header{
		position: relative;
		height: 1020px; 
		height: 120vh;
		height: calc(80vh + 50px);
		border: 0px dotted red; 
		z-index:2;
	}
	.box-wrapper-bemvindo{
		position: absolute; 
		/*left: 0; */
		/*top: 25%;*/
		height: 100%; 
		width: 100%;
		padding: 0 100px;
		padding-top: 18%;
		/*border: 3px solid green;*/
		z-index: 3;
	}
	.box-header-texto.txt-align-left{ text-align: left; }
	.box-header-texto.txt-align-right{ float: right; text-align: right; }

	.bg-wrapper-banner{
		position: absolute; 
		right: 0; 
		height: 120vh;
		height: 100%;
		width: 100%; 
		border: 0px dotted orange;
	}
	.owl-carousel.car1{ position: relative; height: 120vh; height: 100%; height: calc(80vh + 50px); }
	.owl-carousel .item { position: relative; height: 120vh; height: 100%; height: calc(80vh + 50px); }
	.bg-banner{
		position: absolute; 
		right: 0; 
		height: 100%; 
		width: 80%; 
		border: 0px solid green; 
		background-color: #e4e4e4;
		/*background: linear-gradient(to left, rgba(0,0,0,0.8) 0%, rgba(255,255,255,0) 100%);*/
	}
	.bg-banner-transparency{ 
		position: absolute; 
		right: 0; 
		height: 100%; 
		width: 100%; 
		background-image: url('../images/overlays/05.png');
		/*background: linear-gradient(to left, rgba(255,255,255,0) 0%, rgba(0,0,0,0.2) 100%);*/
	}
	.bg-banner-nav{
		display: none;
		position: absolute; 
		bottom: 27vh; 
		color: #FFFFFF; 
		/*right: 50px;*/
		right: 25%;
		z-index: 999;
	}
	.bg-banner-nav ul{
		display:inline-block;
		padding:0px;
		margin:0px;
		list-style:none;
	}
	.bg-banner-nav ul li { 
		float: left; 
		margin:0; 
		margin-left:6px;
		margin-right:6px;
		padding: 0 0; 
	}
	.bg-banner-nav ul li a{ font-size: 1rem;  font-family: 'Lato', sans-serif; color: #5AB7C6; color: #FFFFFF; font-weight: bold !important; letter-spacing: 0.02em; }
	.bg-banner-nav ul li a:hover, .bg-banner-nav ul li.active{ color: #FFFFFF; }
	.bg-banner .bg-banner-nav{ display: none !important; }





/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FOOTER */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	footer{
		background-color: #008E4A; height: 150px; padding: 30px 0;
	}
	.listMediaSocial {
		/*float: right;*/
		/* width: 100%; */
		margin: 0;
		margin-top: 10px;
		padding: 0;
		list-style: none;
	}
	.listMediaSocial li {
		position: relative;
		float: left;
		margin-right: 10px;
		height: 50px;
		width: 32px;
	}
	.listMediaSocial li .icone {
		font-size: 1.5rem;
	}




	.box-div-icon{
		display: table; padding: 30px 0; padding-top: 45px;	
	}
	.box-div-brands{
		display: table; padding: 30px 0; padding-top: 53px;	
	}
	.box-div-brands a{
		color: #FFFFFF;	
	}



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* MEDIA QUERIE */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	@media (max-width: 768px) {
		.desktop{ display: none !important; }

		.h2, h2 { font-size: 2.8rem; }
		.h3, h3 { font-size: 1.25rem; }
		
		.logotipo{ max-height: 80px; margin-top: 13px; }

		.box-logo-footer{ display: block; margin: 0 auto; text-align: center; }
		.logotipo-footer{ max-height: 80px; }

		.bg-transparent-qs{ position: absolute; bottom:0; left:0; height: 100%; width: 100%; background-color: rgb(255, 255, 255,.8); }

		.img-produto{ width: 45%; }


		/*HEADER*/
		header{ min-height: 100px; height: auto !important; }
		.box-menu{
			/*position: absolute;*/
			/*z-index: 9999;*/
			/*top: -50px;*/
			/*right: 0;*/
			/*width: 100%;*/
		}
		.navbar {
			padding: 0;
		}
		.navbar-toggler{
			position: absolute;
			/* float: right; */
			right: 0;
			text-align: right;
			width: auto;
			top: -50px;
		}
		.box-icon-header{
			position: absolute;
			top: 0px;
			right: 0;
		}
		.box-div-icon, .box-div-brands{
			display: block; padding: 0; padding-top: 0px;
			width: 100%;
		}
		.box-div-brands{ padding-top: 5px; }

		.listMediaSocial{ float: right; margin-top: 5px; }
		.listMediaSocial li {
			margin-left: 10px;
			margin-right: 0px;
			height: auto !important;
		}
		.menu-principal {
			padding: 5px;
			padding-top: 15px;
		}
		.menu-principal .nav-link {
			padding: 12px 5px;
		}
		.menu-principal .nav-item.current .nav-link:before,
		.menu-principal .nav-link:hover:before{
			background: transparent;
			opacity: 1;
			height: 0;
		}
		.nav-item:hover {
			/*border-bottom: 1px solid white;*/
			    background-color: rgb(255,255,255,.2);
		}


		/*BANNERS*/
		.box-wrapper-bemvindo {
			padding: 0 20px;
			padding-top: 18%;
			height: 50%;
			bottom: 5%;
		}
		.box-header-texto h2 {
			font-size: 2rem;
		}


		.box-descricao{ font-size: .9rem; }


		/*PRODUTOS*/
		h2.toogle-title {
			font-size: .85rem;
			display: block;
		}


		footer{
			height: auto !important;
		}


	}



















.mobiletest-div{ display:none !important; }

	.list-ul{}
	.list-ul ul{
		padding:0px;
		margin:0px;
		list-style:none;
		width: 100%;
	}
	.list-ul ul li{}

.h100{ height: 100%; }

label {
    display: inline-block;
    margin-bottom: .1rem;
	font-size: 0.8rem;
	color: #B3B3B3;
}
.col-form-label {
    font-size: 0.9rem;
	font-size: 0.8rem;
}

div.flex-align {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
}
.row-pad-sm{
	padding-right: 10px;
    padding-left: 10px;
}
.col-pad-sm{
	padding-right: 5px;
    padding-left: 5px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btnDefaultBlue, .btn-blue{
	background-color: #243665;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
	border: 1px solid #243665;
	border-radius: 5px;
	margin:2px 0;
}
.btn-gray{
	background-color: #B3B3B3;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	margin:2px 0;
}
.btn-white{
	background-color: #FFFFFF;
	color: #B3B3B3;
	text-align: center;
	padding: 10px;
	border: 1px solid #B3B3B3;
	border-radius: 5px;
	margin:2px 0;
}
.btn-white2{
	background-color: #FFFFFF;
	color: #243665;
	text-align: center;
	padding: 10px;
	border: 1px solid #243665;
	border-radius: 5px;
	margin:2px 0;
}
.btn-white2.active{
	background-color: #1F87E6;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
	border: 1px solid #1F87E6;
	border-radius: 5px;
	margin:2px 0;
}
.btn-green{
	background-color: #48A625;
	display: block;
	width: 100%;
	margin: 0 auto;
	/*margin-top: 10px;*/
	padding: 5px 15px;
	text-align: center;
	border: 1px solid #48A625;
	border-radius:5px;
	font-size: 1.5rem;
}
.btn-small{
	padding: 3px 10px;
	margin-bottom: 4px;
}
.btn-medium{
	margin:2px 0;
	padding: 5px 15px;
	font-size: 1.2rem;
}
.btn-table{
	display: table;
	width: auto;
	margin-right: 4px;
}

/*.toggle.btn{*/
	/*height: 25px !important;*/
	/*font-size: .8rem !important;*/
	/*min-width: 59px;*/
	/*min-height: 25px !important;*/
/*}*/
/*.toggle-on{*/
	/*font-size: .8rem !important;*/
	/*line-height: 1.3 !important;*/
/*}*/


.space-sm{ margin-bottom: 2.0rem; }
.space-h2{ margin-bottom: 1.5rem; }

.box-space{ margin-bottom: 2.5rem; }
.box-space p{ margin-bottom: 0.4rem; }
.box-space p.title{ font-weight: bold; font-size: 1.1rem; }
.box-space p.italic{ font-style: italic; }


	.open-menu {
		/* position: absolute; */
		top: 0px;
		right: 0;
		width: 40px;
		height: 100%;
		color: #fff;
		text-align: center;
		border-left: 1px solid #333;
	}

	.icon {
		font-family: 'LinearIcons';
		font-style: normal;
		font-variant-ligatures: normal;
		font-variant-caps: normal;
		font-variant-numeric: normal;
		font-weight: normal;
		font-stretch: normal;
		text-transform: none;
		font-size: 1.2rem;
		speak: none;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
	.open-menu, .open-menu:hover{ color: #FFFFFF; }


	.nav-menu-header{
		display:none;
		position: absolute; top:73px; right:4px; width: 90%; z-index:	999;
		border-radius: 5px;
		/*padding: 15px;*/
		background-color: #C7C9C7 !important;
	}
	.nav-menu-header ul{
		display:inline-block;
		padding:0px;
		margin:0px;
		list-style:none;
		width: 100%;
		border-radius: 5px;
	}
	.nav-menu-header ul li{ border-top: 0px solid #002855; 
		border-top: 0px solid #E5E5E5; 
		border-bottom: 1px solid #C7C9C7;
		/*border-top: 1px solid #E5E5E5;*/
		border-bottom: 1px solid #E5E5E5;
		padding: 8px 12px; padding-bottom: 0px; 
	}
	.nav-menu-header ul li.first{ border-top: 0px solid #E5E5E5; border-top-left-radius: 5px; border-top-right-radius: 5px; }
	.nav-menu-header ul li.last{ border-bottom: 0px solid #E5E5E5; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
	.nav-menu-header ul li.active, 
	.nav-menu-header ul li:hover{ 
		background-color: #3171EF; 
		/*border-top: 0px solid #C7C9C7; */
		/*border-bottom: 1px solid #C7C9C7;*/
	}
	.nav-menu-header ul li.no-border{ border: 0px solid #002855; }

	.nav-menu-header ul li a{ display: block; color: #002855; padding: 8px; padding-bottom: 12px; padding-bottom: 8px;
		font-size: .8rem; 
		/*border-bottom: 1px solid #002855;*/
	}
	.nav-menu-header ul li.active a, 
	.nav-menu-header ul li:hover a{ border-bottom: 0px solid #002855; color: #FFFFFF; border: 0px solid #002855; }





	.content-wrapper { padding-top: 40px !important; padding-bottom: 30px !important; }
	.content-wrapper.ctw-sm { padding-top: 20px !important; }
	.content-wrapper.ctw-pbt-zero { padding-bottom: 0px !important; }

	.content-bg-wrapper{
		height: calc(100vh - 70px);
		/*border: 1px dotted red;*/
		width: 100%;
		padding: 45px 30px;
	}

	.box-title{ margin-bottom: 30px; }
	.lblcart{ font-size: .75rem; line-height: 2.6; }
	.lblLink{ font-size: .75rem; line-height: 2.6; }
	.title{ font-weight: bold; font-size: 1.25rem; margin: 0; padding: 0; }
	.title.sm{ font-weight: bold; font-size: 1rem; margin: 0; padding: 0; }
	.sub-title{ font-weight: normal; font-size: 0.7rem; }
	.texto-padrao{ font-size: .75rem; }
	.icon-big{ font-size: 1.8rem; }


	.logotipo-wrapper{ padding-top: 30px; }

	.content-bg-wrapper .title{ font-size: 2rem; margin-bottom: 30px; }
	.content-bg-wrapper .texto{ font-size: 1rem; position: absolute; bottom: 50px; left: 0; padding: 0px 30px; }

	/*.mg-bottom { margin-bottom: 45px; }*/

	.bg-premios{ height: 150px; 
		/*padding: 10px; */
		/*border: 1px solid #C7C9C7;*/
	}
	.bg-premios .bg{ height: 100%; }
	.lbl-txt-premio{ padding-left:2px; padding-top:3px; font-size: .8rem; color: #002855; }
	.lbl-txt-pontos{ padding-left:2px; font-size: .7rem; color: #426CA9; }





/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* RESGATE */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	.list-campanha ul{ border-top: 0px solid #426CA9; margin: 10px 0; }
	.list-campanha li{ font-size: .8rem;  border-bottom: 0px solid #426CA9; padding: 2px 3px;  }
	.list-campanha li .list-pad{ padding: 3px !important; border-radius: 5px; }
	.list-campanha li .texto{ left:0; bottom: 25px; width: 100%; text-align: center;  }
	.list-campanha li .row{ height: 100px; }
	/*.list-campanha .list-image { height: 80px; border: 1px solid white; background-color: white; }*/
	/*.list-campanha .list-image img{ width: 100%; }*/

	.list-resgate ul{ border-top: 1px solid #426CA9; }
	.list-resgate li{ font-size: .8rem;  border-bottom: 1px solid #426CA9; padding: 15px 30px;  }
	.list-resgate li .list-pad{ padding: 3px !important; }
	.list-resgate li .row{ height: 65px; }
	/*.list-resgate .list-image { height: 80px; }*/
	/*.list-resgate .list-image img{ width: 100%; }*/

	.box-slide-premios{ margin-top: 20px; margin-bottom: 20px; }
	.box-slide-categorias{ margin-bottom: 0px; }
	.owl-slide-categorias .item{ font-size: .8rem; }

	.sld-item{ padding: 0 8px; text-align: center; border-bottom: 8px solid #064369; color: #426CA9; }
	.sld-item.active{ border-bottom: 8px solid #426CA9; color: #E5E5E5; border-bottom: 8px solid #E5E5E5; }
	.sld-item .icon-star{ padding: 0 8px; text-align: center; font-size: 1.2rem; color: #064369; }
	.sld-item.active .icon-star{ color: #E5E5E5; }


	.sld-item2{ padding: 0 8px; text-align: center; border-bottom: 8px solid #E5E5E5; color: #7D9BC1; }
	.sld-item2.active{ border-bottom: 8px solid #7D9BC1; color: #002855; border-bottom: 8px solid #002855; }
	.sld-item2 .icon-star{ padding: 0 8px; text-align: center; font-size: 1.2rem; color: #E5E5E5; }
	.sld-item2.active .icon-star{ color: #002855; }


	.list-ul-categ ul{ border-top: 2px solid #E5E5E5; }
	.list-ul-categ li{ font-size: .8rem;  border-bottom: 3px solid #E5E5E5; padding: 15px 30px; }
	.list-ul-categ li.active{ background-color: #3171EF; }
	.list-ul-categ li .list-pad{ padding: 3px !important; }
	.list-ul-categ li .row{ height: 40px; }
	.list-ul-categ .list-image { height: 30px; width: 30px; border-radius: 50%; background-color: #426CA9; border: 0px solid #426CA9; margin: 0 auto; }
	.list-ul-categ .list-image img{ width: 100%; }

	.list-ul-categ li.active{ background-color: #3171EF; }
	.list-ul-categ li.active .lblname{ color: #FFFFFF !important; }
	.list-ul-categ li.active .lblstatus{ color: #FFFFFF !important; }
	.list-ul-categ li.active .lblpontos{ color: #FFFFFF !important; }
	.list-ul-categ li.active .lblposicao{ color: #002855 !important; }


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* CAMPANHAS */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	.campanha-wrapper-list{}
	.campanha-wrapper-list ul{
		display:block;
		padding:0px;
		margin:0px;
		list-style:none;	
	}
	.campanha-wrapper-list ul li{ margin-bottom: 4px; height: 350px; }
	.campanha-wrapper-list ul li .campanha-bg{ height: 100%; width: 100%; }

	.campanha-descricao{ }
	.campanha-texto-link{ float:right; width: 40%; padding: 15px; color: #FFFFFF; text-align: right; font-size: .9rem; }
	.campanha-texto-link.posBoxTopR{ position: absolute; top:10%; right:15px; }
	.campanha-texto-link.posBoxBottomR{ position: absolute; bottom:10%; right:15px; }
	
	.link-btn{ margin-top: 15px; }


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PERFIL */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	.box-user-wrapper{ height: 205px; }
	.box-user-photo{ margin: 0 auto; margin-bottom: 10px; height: 70px; width: 70px; }
	.box-user-text{ margin: 0 auto; height: auto; width: 50%; color: #FFFFFF; }



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* MENU DE ÍCONES */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

	.menu-icones{ padding: 15px 0 5px 0; }
	.menu-icones ul{
		display:inline-block;
		padding:0px;
		margin:0px;
		list-style:none;
		width: 100%;
	}
	.menu-icones ul li{ float:left; width: 33.333%; text-align: left; border-bottom:0px dotted white; font-size: .8rem; }
	.menu-icones ul li.align-center{ text-align: center; }
	.menu-icones ul li.align-right{ text-align: right; }
	.menu-icones ul li .box-icon-menu-left{ display: table; text-align: center; float: left; }
	.menu-icones ul li .box-icon-menu-right{ display: table; text-align: center; float: right; }

	.menu-icones ul li a, .menu-icones ul li a:hover{ color: #FFFFFF; }
	.menu-icones ul li .fIcon{ font-size: 1.2rem; }

	.box-perfil-status ul{
		display:inline-block;
		padding:0px;
		margin:0px;
		list-style:none;
		width: 100%;
	}
	.box-perfil-status ul li{ display:inline-block; width: auto; text-align: left; }
	.box-perfil-status ul li.txt-status{ padding-right:15px; }
	.box-perfil-status .icons-star{

	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* FORMULÁRIO */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	.form-group.frm-small{
		margin-bottom: .6rem;
	}
	.form-control {
		padding: .8rem .8rem !important;
	}
	.form-group.frm-small .form-control, 
	.form-control.frm-small {
		padding: .5rem .5rem !important;
		font-size: .8rem;
	}
	.form-fields-endereco{ padding-top: 15px; padding-bottom: 15px; }

	.form-group.frm-medium .form-control, 
	.form-control.frm-medium {
		padding: .70rem .70rem !important;
		font-size: .8rem;
	}

	.form-control,
	.form-control:focus {
		color: #426CA9 !important;
	}
	::placeholder { color: #426CA9 !important; opacity: 1; }
	:-ms-input-placeholder { color: #426CA9 !important; }
	::-ms-input-placeholder { color: #426CA9 !important; }



	.user-menu{
		width: 85%;
		/*border: 1px dotted white;*/
		float: left;
		padding: 10px 0 5px 0;
		color: #FFFFFF;
		font-size: .8rem;
	}
	.menu-icon{
		width: 15%;
		/*border: 1px dotted orange;*/
		float: right;
		padding: 15px 0 5px 0;
		color: #FFFFFF;
		font-size: .8rem;
		text-align: center;
	}
	.menu-icon .fIcon{ font-size: 1.2rem; }
	.user-menu-photo{
		width: 70px;
		height: 55px;
		/*border: 1px dotted red;*/
		float: left;
	}
	.user-menu-photo .bg{ width: 50px; height: 50px; }
	.user-menu-text{
		width: 71%;
		height: auto;
		/*border: 1px dotted green;*/
		float: left;
	}
	.user-menu .text-small{
		font-size: .65rem;	
	}


	.jconfirm-content p {
		margin-bottom: .2rem !important;
	}
	.jconfirm.jconfirm-white .jconfirm-box, 
	.jconfirm.jconfirm-light .jconfirm-box {
		border: 5px solid #0e8049;
	}


	.img-gray{
		filter: gray; /* IE6-9 */
		-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
		filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
	}
	/* Disable grayscale on hover */
	.img-gray:hover {
		-webkit-filter: grayscale(0);
		filter: none;
	}
	